.tab_headers_area
{
	overflow:visible;
	height:31px;
	border-bottom:1px solid black;
	margin-top:20px;
}
.tab_headers_area .tab_header
{
	display:inline-block;
	float:right;
	border:1px solid black;
	border-radius:10px 10px 0px 0px;
	background-color:lightgray;
	font-size:12pt;
	color:gray;
	margin-right:10px;
	height:30px;
	font-weight:bold;
}
.tab_headers_area .tab_header span
{
	display:inline-block;
	margin:7px 10px;
}
.tab_headers_area .tab_header:hover,
.tab_headers_area .tab_header.selected
{
	background-color:#FFCC66;
	color:black;
	border-bottom-color:#FFCC66;
	background-image:none;
}

.tab_headers_area .tab_header.btn_logout
{
	height:20px;
	border-radius:10px;
	background-color: #FFA4A4;
}
.tab_headers_area .tab_header.btn_logout:hover 
{
	background-color:#FF6666;
	border:1px solid black;
}
.tab_headers_area .tab_header.btn_logout span
{
	margin:0px 10px;
	font-size:10pt;
	color:black;
}

.tab_page_area
{
	border:1px solid black;
	border-top-width:0px;
	background-color:#FFCC66;
	overflow:hidden;
	padding:15px;
	margin-bottom:20px;
}
